

set -ex



STAR-Fusion --help 2>&1 | grep Optional > /dev/null
prep_genome_lib.pl -h 2>&1 | grep "STAR-Fusion" > /dev/null
blast_and_promiscuity_filter.pl -h 2>&1 | grep Optional > /dev/null
exit 0
